<?xml version="1.0" encoding="UTF-8"?>
<dataset-descriptor xmlns="http://orei.inra.fr/dataset-descriptor"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://orei.inra.fr/dataset-descriptor http://orei.inra.fr/dataset-descriptor ">
	<name>Type de partenaire</name>
	<column>
		<name>Libellé du type de partenaire</name>
		<not-null>false</not-null>
		<localizable fieldName="libelle">true</localizable>
	</column>
</dataset-descriptor>